Bug 113248 - Spell-checked version of /etc/sysconfig/rhn/sources
Spell-checked version of /etc/sysconfig/rhn/sources
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
lynx ftp://helix.nih.gov/pub/rick/sou...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-10 12:24 EST by Richard Troxel
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 18:00:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Corrects spelling, etc. in /etc/sysconfig/rhn/sources (2.73 KB, patch)
2004-01-14 22:40 EST, Richard Troxel
no flags Details | Diff

  None (edit)
Description Richard Troxel 2004-01-10 12:24:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
I noticed a number of spelling errors in this file's comment lines; so
I corrected them manually and then ran it through aspell.  The above
URL, which will be scrubbed in another week, contains a context diff
of the .ORIG and corrected files.  (After that I <rick@helix.nih.gov>
could reconstruct the diff upon request.)


Version-Release number of selected component (if applicable):
up2date-4.1.16-1

How reproducible:
Always

Steps to Reproduce:
1. less /etc/sysconfig/rhn/sources
    

Actual Results:  Example: "an local directory"

Expected Results:  Example: "a local directory"

Additional info:

I suspect this is version-independent.
Comment 1 petrosyan 2004-01-14 22:16:01 EST
you should attach the patch to the bug report instead of
reconstructing it upon request.
Click on "Create a New Attachment" just below the "Additional
Comments" window.
Comment 2 Richard Troxel 2004-01-14 22:40:36 EST
Created attachment 97004 [details]
Corrects spelling, etc. in /etc/sysconfig/rhn/sources
Comment 3 Adrian Likins 2004-01-20 14:26:54 EST
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.